/* home.css
 *
 * CSS for home page
 *
 * Req2001000 12/14/20 jlg - created
 * REQ2130001 03/04/21 rlk - ADA - monetate slider 
 * REQ2140085 10/25/21 rlk - ADA/Combo Pop Pause/Catalog Request Page
 */
.tns-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.tns-nav button {
  background-color: #fff;
  border-radius: 100%;
  border: 1px solid #2D374C;
  padding: 5px;
  margin: 2px 5px;
}
.tns-nav button.tns-nav-active {
  background-color: #2D374C;
}
.mt_slider__wrapper li[aria-hidden="true"] {
  visibility: hidden;
}
/* Tablet-portrait (and larger)
 * Tablet-landscape (and larger) 
 * Laptops (and larger)
 */
@media (min-width: 750px), (min-width: 992px), (min-width: 1200px) {
  body .tns-inner {
    width: 100%;
  }
  body .tns-inner .tns-item {
    width: 100%;
  }
  body .tns-inner .tns-item img {
    width: 100%;
  }
  body .tns-outer {
    text-align: center;
  }
  body .tns-outer .tns-nav button {
    background-color: #BFC6D5;
    border: none;
    border-radius: 0;
    padding: 0.2rem 2rem;
    margin: 1rem;
  }
  body .tns-outer .tns-nav button.tns-nav-active {
    background-color: #495879;
  }
  body #mt-slider-3549703-0 .mt_slider__header span {
    left: 36%;
  }
}
